.skenar    { margin:0 auto; width:100%; overflow:hidden; text-align:center;border-radius:5px}
.skenar img{ height:400px;border-radius:5px;}
.kolon     { float: left;height:66px;width:88px;margin:5.3px;position:relative; overflow:hidden; text-align:center;border-radius:6px;background-color:#f1f1f1; border: 1px solid #d2d1d1;}
.kolon img { cursor: pointer;height:100%;width:100%;border-radius:5px}
.sira:after{ content: "";display: table;clear: both;}
.buyut {position:absolute;bottom:3%;right:1%;width:30px; height:30px;}


@media (min-width: 767px) and (max-width: 1024px)
{
  .skenar img{ height:200px;}
}
@media (min-width: 481px) and (max-width: 767px) 
{

}

@media (min-width: 320px) and (max-width: 480px) 
{
  .skenar    { width:100%;}
  .skenar img{ height:200px;}
  .sira {min-height:5px;}
  .kolon     { width:21.2%;border:0}
  .kolon img{ height:90%;}
}